/* Localized versions of Info.plist keys */

CFBundleName = "Retrieve References to Computers";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Retrieve References to Computers";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Set the action input control to Ignore Results from Previous Action if you only want the retrieved computer references passed to the next action. Otherwise, any computer references passed from the previous action will be added to the beginning of the list of retrieved computer references.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will retrieve computer references stored by the Store References to Computers action.";
CFBundleVersion = " 8C130";